.fx_title_s{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    height: 30px;
.fx_title_s img{
    display: block;
    width: 20px;
    margin-right: 4px;
}
.fx_title_s span{
    display: block;
    background: #F45D44;
    border-radius: 1px;
    margin-right: 4px;
    width: 4px;
    height: 16px;
}
.fx_title_s h5{
    font-size: 16px;
    color: #333;
    font-weight: bold;
}
.fx_zwk_box{
    box-sizing: border-box;
    padding: 16px;
    border: 1px solid #EEEEEE;
}
.fx_zwk_box{
    box-sizing: border-box;
    padding: 10px ;
    margin-bottom: 20px;
}
.fx_zwb_list,
.fx_sjfx_list{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    text-align: center;
    flex-wrap: wrap;
}
.fx_zwb_list{
    margin-bottom: 20px;
}
.fx_zwb_list li:nth-child(6n),
.fx_sjfx_list li:nth-child(6n){
    margin-right: 0;
}
.fx_zwb_list li{
    width: 16%;
    margin-right: 0.8%;
    margin-top: 20px;
    height: 50px;
    padding: 0 6px;
    border-radius: 4px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #DDDDDD;
    background: #FFFFFF;
    box-sizing: border-box;
}
.fx_zwb_list li a{
    line-height: 20px;
    display: block;
    color: #333;
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 2; 
    overflow: hidden;
}
.fx_zwb_list li:hover{
    background: rgba(244, 93, 68, 0.2);
    border: 1px solid #F45D44;
}
.fx_zwb_list li:hover a{
    color: #F45D44;
}
.fx_sjfx_list li{
    background-size: 100% 100%;
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/syzwb/2025/7/images/fx_sjfx_bg.png");
    width: 16%;
    margin-right: 0.8%;
    margin-top: 20px;
    height: 88px;
}
.fx_sjfx_list2 li{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/syzwb/2025/7/images/fx_sjfx_bg2.png");
}
.fx_sjfx_list3 li{
    background-image: url("https://www.walldrift.com/__xh__/nmg.huatu.com/syzwb/2025/7/images/fx_sjfx_bg3.png");
}
.fx_sjfx_list li a{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: left;
    box-sizing: border-box;
    padding: 0 10px;
    height: 100%;
    width: 100%;
    font-size: 16px;
}
.fx_sjfx_list li a span{
    display: block;
  width: 100%;
line-height: 22px;
color: #fff;
}
.fx_sjfx_list li a p{
    width: 100%;
    line-height: 22px;
    color: #FFF231;
}
.fx_sjfx_list li a h5{
    width: 100%;
    line-height: 24px;
    color: #fff;
}
.zwk_condition_exam_type li{
    cursor: pointer;
    float: left;
    text-align: center;
    color: #666;
    width: 240px;
    line-height: 44px;
    border-radius: 4px;
    border: 1px solid #DDDDDD;
    font-size: 14px;
    margin-bottom: 8px;
    margin-right: 40px;
}
.zwk_condition_exam_type li.active{
    background: rgba(244, 93, 68, 0.2);
    border: 1px solid #F45D44;
    color: #F45D44;
}
.fx_lnzwk{
    line-height: 50px;
    font-size: 28px;
    margin-bottom: 20px;
    color: #333;
    text-align: center;
}
.fx_zwk_box{
    margin: 24px auto 0;
}
.fx_course_list{
    margin: 40px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.fx_course_list li{
    width: 380px;
}
.fx_course_list a{
    display: block;
}
.fx_course_list a img{
    display: block;
    width: 100%;
    height: 220px;
}
.fx_course_list a p{
    display: -webkit-box; 
    -webkit-box-orient: vertical; 
    -webkit-line-clamp: 2; 
    overflow: hidden;
    color: #333333;
    text-align: justify;
    font-size: 14px;
    line-height: 20px;
    height: 40px;
    margin-top: 16px;
}
.fx_info_collect{
    margin: 40px auto;
}
.fx_title span{
    color: #F45D44;
}


@media screen and (min-width: 1310px) and (max-width: 1709px) {
    .fx_course_list li{
        width: 280px;
    }
    .fx_course_list li a img{
        height: 170px;
    }
}

@media screen and (max-width: 1309px) {
    .zwk_condition_exam_type li{
        width: 24%;
        line-height: 1.4rem;
        border-radius: .2rem;
        font-size: .7rem;
        box-sizing: border-box;
        margin-bottom: .2rem;
        margin-right: 1%;
    }
    
    .fx_lnzwk{
        line-height: 1.3rem;
        font-size: .85rem;
        margin-bottom: .5rem;
    }
    .fx_zwk_box{
        padding: .3rem;
        margin: .5rem auto 0;
    }
    .fx_course_list{
        margin: .5rem auto 0;
        flex-wrap: wrap;
    }
    .fx_course_list li{
        width: 48%;
        margin: .1rem 1%;
    }
    .fx_course_list a img{
        width: 100%;
        height: 5rem;
    }
    .fx_course_list a p{
        font-size: .7rem;
        line-height: 1rem;
        height: 2rem;
        margin-top: .2rem;
    }
    .fx_title_s{
        line-height: 1.3rem;
    }
    .fx_title_s img{
        width: .8rem;
        margin-right: .2rem;
    }
    .fx_title_s span{
        margin-right: .2rem;
        width: .2rem;
        height: .4rem;
    }
    .fx_title_s h5{
        font-size: .85rem;
    }
    .fx_zwk_box{
        padding: .4rem;
    }
    .fx_zwk_box{
        padding: .3rem;
        margin-bottom: .5rem;
    }
    .fx_zwb_list,
    .fx_sjfx_list{
        flex-wrap: wrap;
    }
    .fx_zwb_list{
        margin-bottom: .4rem;
    }
    .fx_zwb_list li{
        width: 48%;
        margin: .1rem 1%;
        line-height: 1.5rem;
        border-radius: .2rem;
        font-size: .7rem;
    }
    .fx_sjfx_list li{
        width: 48%;
        margin: .1rem 1%;
        height: 3.1rem;
    }
    .fx_zwk_box{
        padding: 0 ;
        margin-bottom: .5rem;
    }
    .fx_zwb_list li a,
    .fx_sjfx_list li a{
        line-height: 1rem;
        font-size: .7rem;
        padding: 0 .2rem;
    }
    .fx_sjfx_list li a span,
    .fx_sjfx_list li a p{
        line-height: 1rem;
    }
    .fx_sjfx_list li a h5{
        line-height: 1.1rem;
    }
}